{
  "cSpell.words": [
    "IPTV",
    "iptv",
    "liyanyan",
    "tauri"
  ],
  "cSpell.ignorePaths": [
    "package-lock.json",
    "public/api",
    "node_modules",
    "vscode-extension",
    ".git/{info,lfs,logs,refs,objects}/**",
    ".git/{index,*refs,*HEAD}",
    ".vscode",
    ".vscode-insiders"
  ]
}